html, body, main {
  position: fixed;
  width: 100%;
  height: 100vh;
  margin: 0;
  background: #fff;
  font-family: 'Titillium Web', sans-serif;
  overflow: hidden
}

.loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  bottom: 0;
  z-index: 9999;
  background: url('../img/loading.gif') 50% 50% no-repeat white;
  opacity: 1;
}

#map {
  position: relative;
  width: 100%;
  height: 100vh;
  top: 0;
  bottom: 0;
  /* z-index: 1000 !important; */
  left: 0;
  right: 0;
  margin: 0;
  background: #fff;
  font-family: 'Titillium Web', sans-serif;
  overflow: hidden
}


#upper_panel {
  position: absolute;
  z-index: 1010;
  /* margin: 100px;
  padding: 100px 100px; */
  left: 20px;
  top: 20px;
}

#timeline-chart .c3-axis-y .tick {
  display: none;
}

#timeline-chart {
  position: relative;
  top: 0px;
  /* margin: 100px */
  left: -30px;
}

#hint {
  position: relative;
  min-width: 10px;
  background: rgba(225, 225, 225, 0);
  text-align: left;
  color: black;
  font-family: 'Oswald', sans-serif;
  /* font-style: italic; */
  /* font-family: 'Titillium Web', sans-serif; */
  font-size: 18px;
}
#year {
  position: relative;
  min-width: 10px;
  background: rgba(225, 225, 225, 0);
  text-align: left;
  color: black;
  font-family: 'Oswald', sans-serif;
  /* font-family: 'Titillium Web', sans-serif; */
  font-size: 48px;
}
